@font-face {
    font-family: dummy;
    src: url('/sites/all/themes/talkGroup/fonts/Gotham-Bold.otf');
}

@font-face {
    font-family: Gotham-Medium;
    src: url('/sites/all/themes/talkGroup/fonts/Gotham-Medium.otf');
}

@font-face {
    font-family: Gotham-Light;
    src: url('/sites/all/themes/talkGroup/fonts/Gotham-Light.otf');
}

@font-face {
    font-family: Gotham-Bold;
    src: url('/sites/all/themes/talkGroup/fonts/Gotham-Bold.otf');
}

body {
    margin: 0;
    background: #333;
}
 
.radioplayer-plugin {
    margin: 10px auto 0 auto !important;
}

/* ----------- other stations block -------------- */
#stations {
    margin-bottom: 17px;
}

.station {
    background-color: #fff;
    padding: 5px 5px 5px 10px;
    margin: 5px 5px 10px 5px;
    min-height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.station a {
    text-decoration: none;
}

.station-logo {
    width: 50px;
    height: 50px;
    float: left;
}

.station-logo img {
    width: 100%;
}

.station-details {
    float: left;
    padding: 0px 0px 0px 10px;
    width: 275px;
}

.station-details h2 {
    margin: 4px 0px 8px;
    line-height: inherit;
    line-height: initial;
}

.station-details i {
    width: 20px;
    height: 20px;
    display: block;
    float: left;
    background: url("img/SpriteSheet.png");
}

.station-details p {
    font-size: 13px;
    font-weight: bold;
    font-family: Gotham-Medium;
    margin-top: 8.5px;
    margin-left: 25px;
    color: #000;
}

#ts {
    border-top: solid 5px #fff200;
}

#ts i {
    background-position: -1px 129px;
}

#ts2 {
    border-top: solid 5px #f6921e;
}

#ts2 i {
    background-position: -22px 129px;
}

#tr {
    border-top: solid 5px #F5052D;
}

#tr i {
    background-position: -42px 129px;
}

#vir {
    border-top: solid 5px #e10a0a;
}

#vir i {
    background-position: -62px 129px;
}

/* -------------- other stations block ends ------------------ */

/* -------------- Carousel ---------------- */
.choose_slider {
    height: 240px;
    position: relative;
}

#mySlider1 {
    position: relative;
    left: -196px;
}

#mySlider1 img {
    width: 100%;
}

#mySlider1 .article {
    width: 225px;
    min-height: 225px;
    overflow: hidden;
    background: white;
    border-top: 1px solid #ea1c2d;
}

#mySlider1 li h2 {
    font-family: Gotham-Medium, "Helvetica Neue", Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 5px 10px;
    line-height: normal;
    font-size: 15px;
    text-align: center;
    letter-spacing: 0.5px;
}

#mySlider1 li a {
    text-decoration: none;
    color: #000;
}

.choose_slider_items .previous_item {
    top: -3px;
    left: 175px;
}

.choose_slider_items .next_item {
    top: -3px;
    left: 352px;
}

#btn_next1 {
    position: absolute;
    top: 35%;
    left: 16px;
}

#btn_next1:after {
    content: '';
    border-style: solid solid none solid !important;
    border-width: 15px 10px 0 10px !important;
    border-color: transparent !important;
    border-left-color: transparent !important;
    border-top-color: #ffffff !important;
    height: 0;
    width: 0 !important;
    position: absolute;
    top: 12px;
    right: 13px;
    z-index: 2;
    display: block;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

#btn_prev1 {
    position: absolute;
    top: 35%;
    right: 16px;
}

#btn_prev1:after {
    content: '';
    border-style: solid solid none solid !important;
    border-width: 15px 10px 0 10px !important;
    border-color: transparent !important;
    border-left-color: transparent !important;
    border-top-color: #ffffff !important;
    height: 0;
    width: 0 !important;
    position: absolute;
    top: 12px;
    right: 8px;
    z-index: 2;
    display: block;
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}

#btn_next1,
#btn_prev1 {
    width: 40px;
    height: 40px;
    background: #ea1c2d;
    border-radius: 100px;
    z-index: 500;
}

#btn_next1:hover,
#btn_prev1:hover {
    opacity: 0.65;
}

/* -------------- Carousel ends ------------ */